[PhoneList]
LG.G828/B2250=

[Dev.Lcd]
Width=128
Height=160
Colored=1
Color=16

[Dev.Show]
Folder=true
Shortcut=false

[Dev.Tone]
Folder=/Tone
ExtName=mmf,mid,dgp

[Dev.Logo]
Folder=/Logo
ExtName=jpg

[Dev.Photo]
Folder=/Photo
ExtName=jpg

[Vcf.Base]
OpSupp=listById,readById,writeById,removeById,getInfo

[Vcf.PrefList]
Tel=true

[Vcf.FieldList]
(N)(20)(ANSI)=
(TPC)(20)(ANSI)=
(TWV)(20)(ANSI)=
(THV)(20)(ANSI)=
(EP)(40)(ANSI)=
(TPF)(24)(ANSI)=